[wingide-users] Python 3.3 Shell in Wing

Wingware Support support at wingware.com
Sun Jun 24 19:19:41 MDT 2012


Musaab wrote:
> ImportError: Could not import netserver
>
> Error is thrown and the shell will not load.

What version of Wing do you have and what exact version of Python 3.3?  
You need version 4.1.4 or later of Wing, and it's possible that there 
are changes to the byte code version in the 3.3 series which can cause 
this.  Setting the environment variable WINGDB_PRINT_ALL_TRACEBACKS in 
your Project Properties and then restarting the shell from its Options 
menu may provide some details of what is going.  Please send that to 
support at wingware.com.

Thanks,

-- 

Stephan Deibel
Wingware | Python IDE
Advancing Software Development

www.wingware.com


More information about the wingide-users mailing list